img {
  user-select: none;
}

* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
}

*::selection {
  background: transparent;
}

p::selection,
a::selection {
  background: black;
  color: white;
}

#topContainer,
body {
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 2px

}

#slideShow,
.noStyle,
a {
  cursor: pointer
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline
}

body,
body.home {
  margin-right: 80px;
}

html {
  line-height: 1
}

ol,
ul {
  list-style: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

caption,
td,
th {
  text-align: left;
  font-weight: 400;
  vertical-align: middle
}

blockquote,
q {
  quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none
}

a img {
  border: none;
  max-width: 100%;
  opacity: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block
}

a.imagelink:hover {
  background: 0 0;
}

#closeButton:hover {
  text-decoration: none;
  border-bottom: 0px;
  padding-top: 0px
}

.noStyle:hover,
a:hover {
  background: #000;
  color: #fff
}

a {
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid;
  padding-top: 2px
}

a.imagelink {
  background: 0 0;
  border-bottom: 0px;
}

.noStyle,
.noStyle:hover,
a:hover {
  text-decoration: none;
  border-bottom: 0px;
  padding-top: 2px
}

body {
  margin-left: 160px;
  margin-top: 80px;
  font-family: times, "times new roman", serif;
  font-weight: lighter;
  font-size: 14px;
  line-height: 21px
}

#topContainer {
  margin-bottom: 22px;
}

#slideShowCaption {
  margin-top: 18px;
  margin-bottom: 20px
}

body.home {
  text-align: center;
  margin-left: 80px;
  margin-top: 70px
}

.thumbnailContainer {
  display: inline-block;
  width: 280px;
  height: 224px;
  margin: 6px;
  cursor: pointer
}

.highlight {
  color: #093
}

.embed-responsive {
  display: block;
  height: 100%;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 100%;
  .embed-responsive-item,
  iframe,
  embed,
  object,
  video {
    border: 0;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
}

.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

.spaced {
  margin-right: 30px
}

#slideShowImages ul {
  display: none
}

#counter {
  color: #a0a0a0
}

#slideShow {
  max-height: 80%
}

#slideShow img {
  max-height: 100%
}

.leftColumn {
  width: 400px;
  float: left
}

.leftColumn p {
  margin-bottom: 0px
}

.spacerBottom {
  height: 80px;
  width: 100%
}

img,
iframe,
.menu {
  display: inline-block;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none
}

@media only screen and (max-width:400px) {
  body,
  body.home {
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
    line-height: 20px;
  }
  body {
    margin-top: 40px
  }
  body.home {
    margin-top: 40px
  }
  .thumbnailContainer {
    margin: 2.5px 2.5px;
    cursor: pointer;
    width: 140px;
    height: 112px;
    /*    display: block*/
  }
  iframe {
    max-height: 300px;
  }
  #slideShow,
  #slideShowCaption,
  #topContainer {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block
  }
  .spaced {
    margin-right: 20px
  }
  #slideShow iframe,
  #slideShow img {
    max-width: 100%
  }
  #slideShow {
    cursor: pointer
  }
  .rightColumn,
  .leftColumn
  .caption {
    width: 90%;
    margin-left: -1%;
    overflow: hidden;
  }
  .rightColumn img {
    max-width: 100%;
    height: auto;
  }
}